* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style: none;
    text-decoration: none;
}

body {
    /*background-color: #223881;*/
    background-color: rgba(10,16,38);
}

.header-container {
    width: 100%;
    height: auto;
    position: absolute;
    z-index: 10;
}

.info-header {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    min-height: 200px;
    margin: 10px;
    padding: 12px;
    z-index: 20;
    position: relative;
}

.box-info {
    width: 300px;
    height: 90px;
    margin: 10px 0;
    
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.border-b {
    border-bottom: 3px solid #fff;
}

.box-info-redes {
    border-bottom: 3px solid #fff;
    width: 300px;
    height: 90px;
    
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
@media screen and (max-width: 650px) {
    .box-info-redes {
        position: absolute;
        bottom: -350px;
    }
}

.box-info a,
.box-info-redes a {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 22px;
    text-align: left;
    color: #fff;
    font-weight: 400;
    padding: 0 10px;
    transition: .6s;
}

.box-info a:hover,
.box-info-redes a:hover {
    transition: .6s;
    color: #3399ff;
}

.box-info img {
    width: 150px;
}

    /*--===========*/
    /*--===========*/

.banner-container {
    width: 100%;
    min-height: 450px;
    z-index: -10;
}

.slider {
    display: block;
    width: 100%;
    height: 650px;
    background-color: #0e246d;
    overflow: hidden;
    position: relative;
    box-shadow: 5px 5px 15px rgb(0,0,57);  
}

.slide {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    width: 100%;
    height: 100%;
    animation: slide 20s infinite;
    overflow: hidden;
}
.slide:nth-child(4) {
    left: 0%;
    animation-delay: -4s;
    background-image: url(../img/banner-1.jpg);
    background-size: cover;
    background-position: center;
    
}
.slide:nth-child(3) {
    animation-delay: 1s;
    background-image: url(../img/banner-2.jpg);
    background-size: cover;
    background-position: center;
}
.slide:nth-child(2) {
    animation-delay: 6s;
    background-image: url(../img/banner-3.jpg);
    background-size: cover;
    background-position: center;
}
.slide:nth-child(1) {
    left: 0%;
    animation-delay: 11s;
    background-image: url(../img/banner-4.jpg);
    background-size: cover;
    background-position: center;
}

.slide p {
    font-family: 'Great Vibes', cursive;
    font-size: 54px;
    padding: 8px;
    text-align: center;
    border-radius: 8px;
    border-bottom: 1px solid #fff;
    color: #fff;
    background-color: rgb(0,0,0,.3);
}

.slide p span {
    text-transform: capitalize;
    font-size: 58px;
    color: #ffc61a;
}

@keyframes slide {
    0% {left: 100%; width: 100%;}
    5% {left: 0%;}
    25% {left: 0%;}
    30% {left: -100%; width: 100%;}
    30.0001% {left: -100%; width: 0%;}
    100% {left: 100%; width: 0%;} 
}

@media screen and (max-width: 650px) {
	.slide p {
        font-size: 38px;
        bottom: 10px;
	}
    
}
    /*--==========*/
    /*--==========*/


/*--=====================*/
/*--======FIN HEADER=====*/


/*--=====================*/
/*--========AREAS========*/

.container-areas {
    width: 100%;
    min-height: 600px;
    background-image: url(../img/back-area.jpg);
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}

.container-box-area {
    padding-top: 90px;
}

.title-dive {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    text-align: center;
    font-size: 66px;
    color: #fff;
    padding: 10px;
}
    /*--==--*/

.container-areas {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-end;
}

.box-areas {
    width: 250px;
    min-height: 420px;
    margin: 5px;
    /*background-color: rgb(34,56,129,.8);*/
    background-color: rgb(10,16,38,.7);
    border-radius: 34px 0 0 0;
    position: relative;
}

.img-box {
    width: 100%;
    height: 180px;
    border-radius: 34px 0 34px 0;
}

.title-lugar {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    text-align: center;
    font-size: 28px;
    color: #fff;
    padding: 4px;
}

.txt-lugar {
    font-family: 'Patrick Hand', cursive;
    text-align: left;
    font-size: 15px;
    color: #fff;
    padding: 0 4px;
}
    
    /*--==*/
.enlace-lugar {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 18px;
    text-align: center;
    color: #fff;
    padding: 5px 8px;
    transition: .6s;
}
.enlace-lugar:hover {
    transition: .6s;
    color: #ccc;
}

.precio {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 4px;
    background-color: #fb4f14;
    border-radius: 30px 0 0 0;
    -webkit-box-shadow: -1px -1px 5px 0px rgba(255,255,255,1);
    -moz-box-shadow: -1px -1px 5px 0px rgba(255,255,255,1);
    box-shadow: -1px -1px 5px 0px rgba(255,255,255,1);
    transition: .5s;
}
    /*--====--*/

.lugar-primera {
    background-image: url(../img/lugar-primera.jpg);
    background-position: center;
    background-size: cover;
}

.lugar-puj {
    background-image: url(../img/lugar-puj.jpg);
    background-position: center;
    background-size: cover;
}

.lugar-catalina {
    background-image: url(../img/lugar-catalina.jpg);
    background-position: center;
    background-size: cover;
}

.lugar-bayahibe {
    background-image: url(../img/lugar-bayahibe.jpg);
    background-position: center;
    background-size: cover;
}

.lugar-puertoplata {
    background-image: url(../img/lugar-sosua.jpg);
    background-position: center;
    background-size: cover;
}

.lugar-montecristi {
    background-image: url(../img/lugar-montecristi.jpg);
    background-position: center;
    background-size: cover;
}
    /*--===--*/


    /*--===============--*/
    /*--====Overlay====--*/
.overlay {
    height: 0%;
    width: 100%;
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(10,16,38,.9);
    overflow-y: auto;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    top: 10%;
    width: 100%;
    height: 100%;
    text-align: center;
    margin-top: 10px;
}

.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #fff;
    display: block;
    transition: 0.3s;
}


.overlay .closebtn {
    position: absolute;
    top: 15px;
    right: 5px;
    font-size: 70px;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    margin: 6px;
}

@media screen and (max-height: 450px) {
  .overlay {overflow-y: auto;}
  .overlay a {font-size: 20px}
  .overlay .closebtn {
  font-size: 40px;
  top: 15px;
  right: 35px;
  }
}
    /*--=============--*/
    /*--=============--*/


.title-localidad-dive {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 44px;
    text-align: center;
    color: #fff;
    padding: 20px 0;
    margin: 20px 0;
    text-decoration: underline;
}

/*--=====================*/
/*--====FIN AREAS========*/




/*--================================*/
/*--======== Certificaciones========*/
.container-certification {
    width: 100%;
    min-height: 400px;
    padding-bottom: 30px;
}

.container-title-cert {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    
    margin: 90px 0 50px 0;
}

.txt-certi {
    font-family: 'Great Vibes', cursive;
    font-size: 60px;
    text-align: center;
    color: #fff;
    border: 3px solid #fff;
    border-radius: 4px;
    padding: 10px 20px;
    -webkit-box-shadow: 0px 0px 52px -18px rgba(255,255,255,1);
    -moz-box-shadow: 0px 0px 52px -18px rgba(255,255,255,1);
    box-shadow: 0px 0px 52px -18px rgba(255,255,255,1);
}
    /*--====--*/



/*--=========Acordeon========--*/
.caja-acordeon {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.accordion {
    padding: 5px 18px;
    width: auto;
    color: #fff;
    cursor: pointer;
    text-align: center;
    font-size: 30px;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-weight: 300;
    display: inline-block;
    transition: 0.4s;
}
@media screen and (max-width: 600px) {
    .accordion {
        font-size: 24px;
    }
}

.active, .accordion:hover {
    text-decoration: underline;
    transition: 0.4s;
}

.accordion:after {
    content: '\002B';
    color: #fff;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}


.active:after {
    content: "\2212";
}

.panel {
    padding: 0 18px;
    margin: 1px 12px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.7s ease-out;
    max-width: 700px;
}

.panel p {
    font-size: 15px;
    font-family: 'Patrick Hand', cursive;
    font-weight: 100;
    line-height: 24px;
}

.panel p span {
    font-weight: 500;
    color: #e31103;
}

.panel p strong {
    letter-spacing: 1px;
}

.panel .mixto-h3 {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 30px;
    color: #000;
    text-align: left;
    padding: 8px 12px;
}

.price-link-dive {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    
    position: relative;
}
.price-link-dive .pecio-pagar {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 26px;
    font-weight: 500;
    color: #0e246d;
    padding: 10px;
    margin: 5px;
    text-align: center;
}
/*--=====Fin Acordeon========--*/

/*--================================*/
/*--====FIN  Certificaciones========*/


/*--================================*/
/*--=============Nosotros===========*/
.container-nosotros {
    width: 95%;
    min-height: 440px;
    
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.box-nosotros {
    width: 400px;
    min-height: 400px;
    margin: 10px;
    background-color: rgba(10,16,38,.9);
    border-radius: 34px 0 34px 0;
}

    /*--=====--*/

.slideshow-container{
    width: 100%;
    height: auto;
}

.mySlides {
    display:none;
}

.slide-img {
    max-width: 400px;
    height: 400px;
    border-radius: 34px 0 34px 0;
}

.fade {
    -webkit-animation-name:fade;
    -webkit-animation-duration:1.5s;
    animation-name:fade;
    animation-duration:1.5s;
}
@-webkit-keyframes fade{
    from{opacity:.4}
    to{opacity:1}
}
@keyframes fade{
    from{opacity:.4}
    to{opacity:1}
}
    /*--========--*/

.slide-img-1 {
    background-image: url(../img/testimonio/slide-img-1.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-2 {
    background-image: url(../img/testimonio/slide-img-2.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-3 {
    background-image: url(../img/testimonio/slide-img-3.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-4 {
    background-image: url(../img/testimonio/slide-img-4.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-5 {
    background-image: url(../img/testimonio/slide-img-5.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-6 {
    background-image: url(../img/testimonio/slide-img-6.jpeg);
    background-position: center;
    background-size: cover;
}

.slide-img-7 {
    background-image: url(../img/testimonio/slide-img-7.jpeg);
    background-position: center;
    background-size: cover;
}

.slide-img-8 {
    background-image: url(../img/testimonio/slide-img-8.jpeg);
    background-position: center;
    background-size: cover;
}

.slide-img-9 {
    background-image: url(../img/testimonio/slide-img-9.jpeg);
    background-position: center;
    background-size: cover;
}

.slide-img-10 {
    background-image: url(../img/testimonio/slide-img-10.jpeg);
    background-position: center;
    background-size: cover;
}

.slide-img-11 {
    background-image: url(../img/testimonio/slide-img-11.jpeg);
    background-position: center;
    background-size: cover;
}

.slide-img-12 {
    background-image: url(../img/testimonio/slide-img-12.jpeg);
    background-position: center;
    background-size: cover;
}

.slide-img-13 {
    background-image: url(../img/testimonio/slide-img-13.jpeg);
    background-position: center;
    background-size: cover;
}

.slide-img-14 {
    background-image: url(../img/testimonio/slide-img-14.jpeg);
    background-position: center;
    background-size: cover;
}

.slide-img-15 {
    background-image: url(../img/testimonio/slide-img-15.jpeg);
    background-position: center;
    background-size: cover;
}

.slide-img-16 {
    background-image: url(../img/testimonio/slide-img-16.jpeg);
    background-position: center;
    background-size: cover;
}

.slide-img-17 {
    background-image: url(../img/testimonio/slide-img-17.jpeg);
    background-position: center;
    background-size: cover;
}

.slide-img-18 {
    background-image: url(../img/testimonio/slide-img-18.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-19 {
    background-image: url(../img/testimonio/slide-img-19.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-20 {
    background-image: url(../img/testimonio/slide-img-20.jpeg);
    background-position: center;
    background-size: cover;
}

.slide-img-21 {
    background-image: url(../img/testimonio/slide-img-21.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-22 {
    background-image: url(../img/testimonio/slide-img-22.jpeg);
    background-position: center;
    background-size: cover;
}

.slide-img-23 {
    background-image: url(../img/testimonio/slide-img-23.jpeg);
    background-position: center;
    background-size: cover;
}

.slide-img-24 {
    background-image: url(../img/testimonio/slide-img-24.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-25 {
    background-image: url(../img/testimonio/slide-img-25.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-26 {
    background-image: url(../img/testimonio/slide-img-26.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-27 {
    background-image: url(../img/testimonio/slide-img-27.jpeg);
    background-position: center;
    background-size: cover;
}

.slide-img-28 {
    background-image: url(../img/testimonio/slide-img-28.jpeg);
    background-position: center;
    background-size: cover;
}

.slide-img-29 {
    background-image: url(../img/testimonio/slide-img-29.jpeg);
    background-position: center;
    background-size: cover;
}

.slide-img-30 {
    background-image: url(../img/testimonio/slide-img-30.jpeg);
    background-position: center;
    background-size: cover;
}

.slide-img-31 {
    background-image: url(../img/testimonio/slide-img-31.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-32 {
    background-image: url(../img/testimonio/slide-img-32.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-33 {
    background-image: url(../img/testimonio/slide-img-33.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-34 {
    background-image: url(../img/testimonio/slide-img-34.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-35 {
    background-image: url(../img/testimonio/slide-img-35.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-36 {
    background-image: url(../img/testimonio/slide-img-36.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-37 {
    background-image: url(../img/testimonio/slide-img-37.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-38 {
    background-image: url(../img/testimonio/slide-img-38.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-39 {
    background-image: url(../img/testimonio/slide-img-39.jpeg);
    background-position: center;
    background-size: cover;
}

.slide-img-40 {
    background-image: url(../img/testimonio/slide-img-40.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-41 {
    background-image: url(../img/testimonio/slide-img-41.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-42 {
    background-image: url(../img/testimonio/slide-img-42.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-43 {
    background-image: url(../img/testimonio/slide-img-43.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-44 {
    background-image: url(../img/testimonio/slide-img-44.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-45 {
    background-image: url(../img/testimonio/slide-img-45.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-46 {
    background-image: url(../img/testimonio/slide-img-46.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-47 {
    background-image: url(../img/testimonio/slide-img-47.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-48 {
    background-image: url(../img/testimonio/slide-img-48.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-49 {
    background-image: url(../img/testimonio/slide-img-49.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-50 {
    background-image: url(../img/testimonio/slide-img-50.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-51 {
    background-image: url(../img/testimonio/slide-img-51.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-52 {
    background-image: url(../img/testimonio/slide-img-52.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-53 {
    background-image: url(../img/testimonio/slide-img-53.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-54 {
    background-image: url(../img/testimonio/slide-img-54.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-55 {
    background-image: url(../img/testimonio/slide-img-55.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-56 {
    background-image: url(../img/testimonio/slide-img-56.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-57 {
    background-image: url(../img/testimonio/slide-img-57.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-58 {
    background-image: url(../img/testimonio/slide-img-58.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-59 {
    background-image: url(../img/testimonio/slide-img-59.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-60 {
    background-image: url(../img/testimonio/slide-img-60.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-61 {
    background-image: url(../img/testimonio/slide-img-61.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-62 {
    background-image: url(../img/testimonio/slide-img-62.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-63 {
    background-image: url(../img/testimonio/slide-img-63.jpg);
    background-position: center;
    background-size: cover;
}

.slide-img-64 {
    background-image: url(../img/testimonio/slide-img-64.jpg);
    background-position: center;
    background-size: cover;
}
    /*----=========-----*/

.title-us {
    font-family: 'Great Vibes', cursive;
    font-size: 30px;
    text-align: center;
    padding: 8px;
    margin: 0 10px;
    letter-spacing: 2px;
    border-bottom: 1px solid #fff;
    color: #fff;
}
    /*----=========-----*/


.container-razones {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.img-razones {
    width: 100%;
    min-height: 80px;
    margin: 5px;
    
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}

.razon-1 {
    background-image: url(../img/razon-1.png);
    background-position: center;
    background-size: cover;
    width: 77px;
    height: 76px;
}

.razon-2 {
    background-image: url(../img/razon-2.png);
    background-position: center;
    background-size: cover;
    width: 77px;
    height: 76px;
}

.razon-3 {
    background-image: url(../img/razon-3.png);
    background-position: center;
    background-size: cover;
    width: 77px;
    height: 76px;
}

.txt-razones {
    width: auto;
    height: auto; 
}
    /*--====--*/

.txt-razones p {
    font-family: 'Patrick Hand', cursive;
    font-size: 15;
    color: #fff;
    text-align: left;
    padding: 5px 10px;
}
/*--================================*/
/*--=========Fin Nosotros===========*/



/*--================================*/
/*--=============Extras=============*/
.container-extra {
    width: 100%;
    min-height: 400px;
    
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.box-extra {
    width: 400px;
    height: 100px;
    margin: 10px;
    padding: 10px;
    background-color: #fff;
    border-radius: 12px;
    
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}

.box-extra h6 {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 22px;
    color: rgba(10,16,38);
    text-align: center;
    text-transform: capitalize;
}

/*--================================*/
/*--=========Fin Extras=============*/



/*--================================*/
/*--=============Reservar===========*/
.box-reservar {
    width: 450px;
    min-height: 380px;
    margin: 10px 20px;
    background-color: rgb(0,0,0,.8);
}

.title-reservar {
    font-family: 'Great Vibes', cursive;
    font-size: 38px;
    letter-spacing: 2px;
    text-align: center;
    color: #fff;
    padding-top: 10px;
}

.txt-reservar {
    font-family: 'Patrick Hand', cursive;
    font-size: 16px;
    padding: 10px;
    text-align: left;
    color: #fff;
}
.txt-reservar span {
    color: #3399ff;
}

/*--=====--*/


.mySlidesre {
    display:none;
}

.slidere {
    max-width: 450px;
    min-height: 380px;
}

.fadere {
    -webkit-animation-name:fadere;
    -webkit-animation-duration:1.5s;
    animation-name:fadere;
    animation-duration:1.5s;
}
@-webkit-keyframes fadere{
    from{opacity:.4}
    to{opacity:1}
}
@keyframes fadere{
    from{opacity:.4}
    to{opacity:1}
}
    /*--========--*/

.re-img-1 {
    background-image: url(../img/reservar/re-img-1.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-2 {
    background-image: url(../img/reservar/re-img-2.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-3 {
    background-image: url(../img/reservar/re-img-3.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-4 {
    background-image: url(../img/reservar/re-img-4.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-5 {
    background-image: url(../img/reservar/re-img-5.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-6 {
    background-image: url(../img/reservar/re-img-6.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-7 {
    background-image: url(../img/reservar/re-img-7.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-8 {
    background-image: url(../img/reservar/re-img-8.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-9 {
    background-image: url(../img/reservar/re-img-9.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-10 {
    background-image: url(../img/reservar/re-img-10.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-11 {
    background-image: url(../img/reservar/re-img-11.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-12 {
    background-image: url(../img/reservar/re-img-12.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-13 {
    background-image: url(../img/reservar/re-img-13.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-14 {
    background-image: url(../img/reservar/re-img-14.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-15 {
    background-image: url(../img/reservar/re-img-15.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-16 {
    background-image: url(../img/reservar/re-img-16.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-17 {
    background-image: url(../img/reservar/re-img-17.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-18 {
    background-image: url(../img/reservar/re-img-18.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-19 {
    background-image: url(../img/reservar/re-img-19.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-20 {
    background-image: url(../img/reservar/re-img-20.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-21 {
    background-image: url(../img/reservar/re-img-21.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-22 {
    background-image: url(../img/reservar/re-img-22.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-23 {
    background-image: url(../img/reservar/re-img-23.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-24 {
    background-image: url(../img/reservar/re-img-24.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-25 {
    background-image: url(../img/reservar/re-img-25.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-26 {
    background-image: url(../img/reservar/re-img-26.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-27 {
    background-image: url(../img/reservar/re-img-27.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-28 {
    background-image: url(../img/reservar/re-img-28.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-29 {
    background-image: url(../img/reservar/re-img-29.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-30 {
    background-image: url(../img/reservar/re-img-30.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-31 {
    background-image: url(../img/reservar/re-img-31.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-32 {
    background-image: url(../img/reservar/re-img-32.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-33 {
    background-image: url(../img/reservar/re-img-33.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-34 {
    background-image: url(../img/reservar/re-img-34.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-35 {
    background-image: url(../img/reservar/re-img-35.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-36 {
    background-image: url(../img/reservar/re-img-36.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-37 {
    background-image: url(../img/reservar/re-img-37.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-38 {
    background-image: url(../img/reservar/re-img-38.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-39 {
    background-image: url(../img/reservar/re-img-39.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-40 {
    background-image: url(../img/reservar/re-img-40.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-41 {
    background-image: url(../img/reservar/re-img-41.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-42 {
    background-image: url(../img/reservar/re-img-42.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-43 {
    background-image: url(../img/reservar/re-img-43.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-44 {
    background-image: url(../img/reservar/re-img-44.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-45 {
    background-image: url(../img/reservar/re-img-45.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-46 {
    background-image: url(../img/reservar/re-img-46.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-47 {
    background-image: url(../img/reservar/re-img-47.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-48 {
    background-image: url(../img/reservar/re-img-48.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-49 {
    background-image: url(../img/reservar/re-img-49.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-50 {
    background-image: url(../img/reservar/re-img-50.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-51 {
    background-image: url(../img/reservar/re-img-51.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-52 {
    background-image: url(../img/reservar/re-img-52.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-53 {
    background-image: url(../img/reservar/re-img-53.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-54 {
    background-image: url(../img/reservar/re-img-54.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-55 {
    background-image: url(../img/reservar/re-img-55.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-56 {
    background-image: url(../img/reservar/re-img-56.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-57 {
    background-image: url(../img/reservar/re-img-57.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-58 {
    background-image: url(../img/reservar/re-img-58.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-59 {
    background-image: url(../img/reservar/re-img-59.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-60 {
    background-image: url(../img/reservar/re-img-60.jpg);
    background-position: center;
    background-size: cover;
}

.re-img-61 {
    background-image: url(../img/reservar/re-img-61.jpeg);
    background-position: center;
    background-size: cover;
}
    /*----=========-----*/

/*--================================*/
/*--=========Fin Reservar===========*/



/*--====================--*/
/*--======YAKY INFO=====--*/
.reserva_container {
    width: 100%;
    min-height: 400px;
    
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    
    background-color: rgba(10,16,38); 
}

.title_reservar {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 90px;
    color: #fb4f14;
    text-align: center;
    padding: 10px;
}
.title_reservar span {
    font-size: 120px;
    color: #fa0d1c;
}

.whatapp_reserva,
.mail_reserva {
    width: 150px;
    height: 50px;
    margin: 10px;
    text-align: center;
    border-radius: 6px;
    border: 1px solid #0e246d;
    
    
    display: flex;
    justify-content: center;
    align-items: center;
}

.whatapp_reserva {
    background-color: rgb(37,211,102);
    transition: .6s;
}
.whatapp_reserva:hover {
    background-color: #126963;
    transition: .6s;
}

.mail_reserva {
    background-color: #db4a39;
    transition: .6s;
}
.mail_reserva:hover {
    background-color: #6D251C;
    transition: .6s;
}

.whatapp_reserva a,
.mail_reserva a {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 30px;
    color: #fff;
    padding: 10px;
}



    /*-----=============------*/
.container_box_caja_y {
    width: 100%;
    min-height: 400px;
    background-image: url(../img/back-area.jpg);
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.yaky-content {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 70%;
    height: auto;
    margin: 20px auto;
    padding: 20px;
    margin-bottom: 150px;
    margin-top: 110px;
    background-image: url(../img/textura-1.png);
    background-repeat: repeat;
    background-size: contain;
}
.img-yaky {
    background-image: url(../img/yaky.jpg);
    background-size: cover;
    background-position: center;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    margin: 40px 15px;
    padding: 15px 10px;
    -webkit-box-shadow: 0px 0px 1px 3px rgba(153,204,255,1);
    -moz-box-shadow: 0px 0px 1px 3px rgba(153,204,255,1);
    box-shadow: 0px 0px 1px 3px rgba(153,204,255,1);
    position: relative;
}
.txt-yaky {
    height: auto;
    width: 400px;
    margin: 10px;
}
.parrafo-yaky {
    font-family: 'Patrick Hand', cursive;
    font-size: 16px;
    font-weight: 100;
    letter-spacing: 1px;
    text-align: left;
    color: #fff;
    padding: 10px;
    margin: 2px;
}
.parrafo-yaky a {
    color: #00bfff;
    text-decoration: underline
}
.sub-txt-yaky {
    font-family: 'Patrick Hand', cursive;
    font-size: 14px;
    font-weight: 100;
    color: #fff;
    text-align: left;
    padding: 0 10px;
}
.sub-txt-yaky span {
    font-size: 16px;
    color: #fb4f14;
}

.title-form {
    font-family: 'Yanone Kaffeesatz', sans-serif; 
    font-size: 55px;
    font-weight: 300;
    text-align: center;
    color: #fff;
    padding: 18px;
    margin: 5px;
}
/*--====================--*/
/*--==FIN YAKY INFO=====--*/



/*--====================--*/
/*--======Intereses=====--*/
.container_interes{
    background-color: #2a89a0;
    height: auto;
    padding: 10px;
    
    display: grid;
    grid-gap: 10px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    grid-template-areas: 
        "interes_box_1 interes_box_1 interes_box_2 interes_box_3"
        "interes_box_1 interes_box_1 interes_box_4 interes_box_5";
}

.interes_box_1 {
    grid-area: interes_box_1;
    height: 610px;
    background-color: transparent;
    
    background-image: url(../img/banner-4.jpg);
    background-position: center;
    background-size: cover;
    
    display: flex;
    justify-content: center;
    align-items: center;
}

.interes_box_2 {
    grid-area: interes_box_2;
    height: 300px;
}

.interes_box_3 {
    grid-area: interes_box_3;
    height: 300px;
}

.interes_box_4 {
    grid-area: interes_box_4;
    height: 300px;
}

.interes_box_5 {
    grid-area: interes_box_5;
    height: 300px;
}
    /*---======---*/


.container_border {
    border: 3px solid #fff;
    width: 100%;
    padding: 40px;
    height: auto;
    
    display: flex;
    justify-content: center;
    align-items: center;
}
.box_border {
    border: 1px solid #fff;
    width: 80%;
    min-height:  400px;
    background-color: rgb(21,68,80,.8);
    
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.txt_interes {
    font-family: 'Yanone Kaffeesatz', sans-serif; 
    font-size: 28px;
    font-weight: 100;
    text-align: center;
    color: #fff;
    padding: 5px;
}
.txt_interes span {
    color: #fafa3b;
    font-size: 60px;
    font-weight: 600;
}

.box_border p {
    font-family: 'Yanone Kaffeesatz', sans-serif; 
    font-size: 38px;
    font-weight: 300;
    text-align: center;
    color: #fff;
    padding: 5px;
    padding-top: 30px;
}
    /*--====--*/
    

    /*--==IMG==--*/
.interes_box_2, 
.interes_box_3, 
.interes_box_4, 
.interes_box_5 {
    position: relative;
}

.interes_box_img_box {
    max-width: 467.5px;
    height: 300px;
    overflow: hidden;
    transition: all 500ms ease;
}

.interes_img-box {
    width: 100%;
    height: 100%;
    transition: all 500ms ease;
}
.interes_img-box:hover {
    transform: scale(1.2);
    transition: all 500ms ease;
}

.interes_box_img_box a {
    font-family: 'Yanone Kaffeesatz', sans-serif; 
    color: #fff;
    padding: 5px 12px;
    font-size: 25px;
    position: absolute;
    bottom: 12px;
    right: 15px;
    background-color: rgb(0,0,0,.7);
    border-radius: 12px 0 12px 0;
    text-decoration: underline;
    transition: all 500ms ease;
}
.interes_box_img_box a:hover {
    color: #3399ff;
    transition: all 500ms ease;
    
}

    /*----======----*/
@media screen and (max-width: 940px) {
    .container_interes{
        height: 1260px;
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 1fr 1fr 1fr;
        grid-template-areas: 
            "interes_box_1 interes_box_1"
            "interes_box_2 interes_box_3"
            "interes_box_4 interes_box_5";
    }
}

@media screen and (max-width: 500px) {
    .container_interes{
        height: 1680px;
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 1fr 1fr 1fr 1fr 1fr;
        grid-template-areas: 
            "interes_box_1"
            "interes_box_2"
            "interes_box_3"
            "interes_box_4"
            "interes_box_5";
    }
    
    .anchar {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    
    .interes_box_1 {
        grid-area: interes_box_1;
        height: auto;
        width: 300px;
    }
    
    .container_border {
        height: 320px;
        padding: 0;
        margin: 0;
    }
    .box_border {
        
        border: 1px solid #fff;
        width: 80%;
        min-height:  200px;
        background-color: rgb(21,68,80,.8);
    }
    .txt_interes {
        font-size: 18px;
    }
    .txt_interes span {
        font-size: 30px;
    }

    .interes_box_border p { 
        font-size: 20px;
    }
    
    .interes_box_img_box a {
        font-size: 20px;
    }

}
/*--====================--*/
/*--==FIN Intereses=====--*/


/*--==================--*/
/*--======FOOTER=====--*/
.final {
    width: 100%;
    min-height: 600px;
    background-color: rgba(10,16,38);  
    padding-top: 90px;

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.final .caja-img-pie,
.final .caja-form-pie {
    width: 400px;
    min-height: 400px;
    margin: 20px;
}

.final .caja-txt-pie {
    max-width: 400px;
    min-height: 400px;
    position: relative;
}

.container-caja-pie-1 {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.img-caja-1-a {
    background-image: url(../img/padi.jpg);
    background-size: cover;
    background-position: center;
    width: 150px;
    height: 150px;
}
.img-caja-1-b {
    background-image: url(../img/cmas.jpg);
    background-size: cover;
    background-position: center;
    width: 150px;
    height: 150px;
}
.img-caja-2-a {
    background-image: url(../img/ssi.jpg);
    background-size: cover;
    background-position: center;
    width: 150px;
    height: 150px;
}
.img-caja-2-b {
    background-image: url(../img/bsac.jpg);
    background-size: cover;
    background-position: center;
    width: 150px;
    height: 150px;
}

.title-caja-1-img {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 28px;
    font-weight: 300;
    text-align: center;
    margin: 15px 5px;
    padding: 8px;
    color: #fff;
}

.txt-caja-1-img {
    font-family: 'Patrick Hand', cursive;
    font-size: 16px;
    font-weight: 100;
    text-align: center;
    margin: 0;
    padding: 0;
    color: #fff;
}

.caja-link-pie {
    display: flex;
    justify-content: center;
    align-items: center;
}
.link-caja-pie-1 {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 22px;
    font-weight: 300;
    text-align: center;
    margin: 5px;
    padding: 10px;
    color: #fff;
    transition: .6s;
}
.link-caja-pie-1:hover {
    transition: .6s;
    color: #3399ff;
}
/*---========---*/

.txt-caja-2-img {
    font-family: 'Patrick Hand', cursive;
    font-size: 16px;
    font-weight: 100;
    text-align: center;
    margin: 10px;
    padding: 14px;
    color: #fff;
}

.caja-imagenes-caja-2 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;

    padding-top: 50px;
}

.para-img1-caja2 {
    width: 100px;
    height: 100px;
    margin: 10px;
    border-radius: 2px;
    background-image: url(../img/logo-qr.jpg);
    background-size: cover;
    background-position: center;
}
.para-img2-caja2 {
    width: 100px;
    height: 100px;
    margin: 10px;
    border-radius: 2px;
    background-image: url(../img/logo-mitur.jpg);
    background-size: cover;
    background-position: center;
}
.para-img3-caja2 {
    width: 100px;
    height: 100px;
    margin: 10px;
    border-radius: 2px;
    background-image: url(../img/qr-bre.png);
    background-size: cover;
    background-position: center;
}
/*--====--*/

.caja-form-pie {
    max-width: 400px;
    background-color: transparent;
    margin: 0 auto;
    padding: 10px;
    /*box-shadow: 0px 1px 2px rgba(0, 0, 0, .5);*/
}


.formulario input[type='text'],
.formulario textarea{
    width: 100%;
    margin-bottom: 15px;
    padding: 8px 20px;
    border: 1px solid #999;
    color: #999;
    font-family: 'Open Sans',sans-serif;
    font-weight: 400;
    outline: 0;
}

.formulario textarea {
    max-width: 100%;
    min-width: 100%;
    min-height: 100px;
    max-height: 150px;
}

.formulario input[type='text']:focus,
.formulario textarea:focus {
    border: 1px solid #15CF8A;
}

.formulario button {
    padding: 12px 30px;
    border: transparent;
    background: #e11030;
    color: #fff;
    cursor: pointer;
    float: right;
    transition: .6s;
}
.formulario button:hover {
    transition: .6s;
    background-color: #4091ec;
    text-decoration: underline;
}
/*--===--*/

.info {
    padding-top: 20px;
    margin-top: 20px;
}

.info .col {
    width: 100%;
    display: flex;
    margin-bottom: 15px;
    margin-top: 15px;
    font-size: 16px;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
}

.info .col .icono {
    color: #fff;
    margin-right: 10px;
}

.info .col p,
.info .col a {
    color: #a3caf5;
    font-family: 'Patrick Hand', cursive;
    transition: .6s;
}
.info .col p:hover,
.info .col a:hover {
    transition: .6s;
    color: #4091ec;
}

.info .redes-s {
    width: 100%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.info .redes-s a {
    display: flex;
    width: 40px;
    height: 40px;
    background: #3399ff;
    color: #fff;
    margin: 5px;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    border-radius: 50%;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, .4);
    transition: .6s;
}
.info .redes-s a:hover {
    box-shadow: 0px 3px 8px #a3caf5;
    transition: .6s;
}
/*--==================--*/
/*--==FIN FOOTER=====--*/












































































